
QGIS Application - Bug report #4385

Labelling window do not resize correctly

2011-10-15 07:35 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14317

Description

Noticed on both Ubuntu and Windows. See attached image.

History

#1 - 2011-12-16 09:42 AM - Paolo Cavallini

- Category changed from Symbology to Labelling

Still true? Works for me on debian.

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:29 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-08-22 08:55 PM - Larry Shaffer

This was fixed with commit commit:547a05a

Additional changes since then, as well, but this issue has been addressed.

#5 - 2012-08-23 03:11 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed
